Restructuring of declararations required because of include conflicts when
[dyninst.git] / dyninstAPI / i386-unknown-nt4.0 / Makefile
1998-04-01 wylieParameterization of "toplevel" definitions.
1998-03-06 buckAdded several calls to API (waitForStatusChange, BPatch...
1997-08-18 buckPorted the Dyninst API to Windows NT.